"GoogleKitDialogsAcknowledgeAction" = "Sawa";
"GoogleKitDialogsCancelAction" = "Ghairi";
"GoogleKitDialogsTryAgainAction" = "Jaribu tena";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Arifa";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Ondoa";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Gusa mara mbili ili uondoe kidirisha";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Ondoa arifa";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Gusa mara mbili ili uondoe arifa";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Ondoa dirisha ibukizi";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Gusa mara mbili ili uondoe dirisha ibukizi";
